.story{
    width: 100vw;
    background-color: #EEEEEE;
}
.story .inner{
    background-image: url("../images/story-bg.jpeg");
    width: 100rem;
    margin: auto;
    padding-top: 26rem;
    padding-bottom: 5rem;
}
.story .profile-top{
    display: flex;
    width: 80rem;
    margin-left: 20rem;
    background-color: white;
    position: relative;
    padding-top: 5rem;
    padding-left: 48rem;
}
.story .right-area{
    padding-right: 5rem;
    white-space: nowrap;
}
.story .profile-top .role{
    font-size: 2rem;
}
.story .profile-top .name-jp{
    font-size: 3rem;
}
.story .profile-top .name-en{
    font-size: 2.5rem;
}
.story .profile-top .profile-img{
    position: absolute;
    width: 40rem;
    height: auto;
    display: block;
    bottom: 0;
    left: 0;
}
.story .profile-top .sns-line{
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.story .profile-top .sns-line img{
    width: 4rem;
    height: 4rem;
}

.story .story-area{
    background-color: #FFFFFF90;
    width: 90rem;
    padding: 10rem 13rem;
    padding-bottom: 5rem;
    margin: auto;
    font-size: 1.5rem;
    line-height: 3.5rem;
}
.story .story-area .author{
    padding-top: 5rem;
    padding-right: 4rem;
    text-align: right;
}


@media screen and (max-width: 767px) {
    .story{
        width: 100vw;
        background-color: #EEEEEE;
    }
    .story .inner{
        background-image: url("../images/story-bg.jpeg");
        width: 100vw;
        margin: auto;
        padding-top: 43vw;
        padding-bottom: 5vw;
    }
    .story .profile-top{
        display: block;
        width: 100vw;
        margin-left: 0;
        background-color: white;
        position: relative;
        padding-top: 10vw;
        padding-left: 4vw;
        border-top: 4rem solid #93CCC7;
    }
    .story .right-area{
        padding-right: 5rem;
        white-space: nowrap;
    }
    .story .profile-top .role{
        font-size: 2rem;
    }
    .story .profile-top .name-jp{
        font-size: 3rem;
    }
    .story .profile-top .name-en{
        font-size: 2.5rem;
    }
    .story .profile-top .profile-img{
        position: absolute;
        width: 65vw;
        height: auto;
        display: block;
        top: -14rem;
        left: auto;
        right: -2rem;
    }
    .story .profile-top .sns-line{
        padding-top: 0rem;
        padding-bottom: 1rem;
    }
    .story .profile-top .sns-line img{
        width: 4rem;
        height: 4rem;
    }

    .story .story-area{
        background-color: #FFFFFF90;
        width: 92vw;
        padding: 10vw 4vw;
        padding-bottom: 5vw;
        margin: auto;
        font-size: 1.5rem;
        line-height: 3.5rem;
    }
    .story .story-area .author{
        padding-top: 5rem;
        padding-right: 4rem;
        text-align: right;
    }

}